@charset "utf-8";
/* CSS Document */

<style type="text/css">

body,td,th {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
}
body {
	background-color: #EEEEEE;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #333333;
}
a.yellow:link {
	color: #FFF100;
	text-decoration: none;
}
a.yellow:visited {
	text-decoration: none;
	color: #FFF100;
}
a.yellow:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.yellow:active {
	text-decoration: none;
	color: #FFF100;
}
#header {
	position: absolute;
	top: 0px;
	background-position: center;
	background-image: url(images/td_header_background.jpg);
	background-repeat: repeat-y;
	height: 272px;
	width: 100%;
}
#main {
	position: absolute;
	margin-top: 272px;
	background-position: center;
	background-image: url(images/td_background_red.jpg);
	background-repeat: repeat-y;
	width: 100%;
	height: auto;
}
#footer {
	background-position: center top;
	background-image: url(images/footer_graphic.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 110px;
}
.footer_text{font-size: 14px; color:#333333; line-height: 1.2em}
.H1{
	font-size: 26px;
	color:#FFFFFF;
	line-height: 0.8em;
	font-weight: bold;
}
.body{font-size: 16px; color:#FFFFFF; line-height: 1.2em; font-weight: normal;}
.H1_yellow{
	font-size: 26px;
	color:#FFF100;
	line-height: 0.8em;
	font-weight: bold;
}
.body_yellow{font-size: 16px; color:#FFF100; line-height: 1.2em; font-weight: normal;}
.body_red{font-size: 16px; color:#741F22; line-height: 1.2em; font-weight: normal;}
.border {
	border: 2px solid #741F22;
}
</style>
